/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.elementor-widget-reviews .swiper-slide, .elementor-widget-testimonial-carousel .swiper-slide{
-webkit-box-shadow: 0px 4px 12px -4px rgba(117,117,117,1);
-moz-box-shadow: 0px 4px 12px -4px rgba(117,117,117,1);
box-shadow: 0px 4px 12px -4px rgba(117,117,117,1);
}
span.woocommerce-Price-currencySymbol{
    font-size: 20px;
    padding-right: 5px;
}
.site-content {
    margin-bottom: 0px;
}